ALTER TABLE VS4TComDoc ADD
	TComTCntNo nvarchar(30) NULL,
	TComTotalShop smallint NULL,
	TComType smallint NULL,
	TComComBase money NULL,
	TComComBaseGuide money NULL,
	TComComBaseEmp money NULL,
	TComComBaseCus money NULL,
	TComComBaseSale money NULL,
	TComTotalSaleman money NULL,
	TComTotalCustomer money NULL,
	TComComBonus money NULL,
	TComComTrans money NULL,
	TComComPAX money NULL,
	TComTotalGPark money NULL,
	TComMode smallint NULL,
	TComAppTEmpCode nvarchar(30) NULL,
	TComAppEmpName nvarchar(160) NULL
GO